> For the complete documentation index, see [llms.txt](https://www.axisnow.io/zh/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://www.axisnow.io/zh/docs/edge/endpoints.md).

# 端点

AxisNow 端点概述

在 AxisNow 中，端点包括了域和设备两个关键概念。

## 域（Domain） <a href="#domain" id="domain"></a>

域名是基于 HTTP/S 协议的网站、应用程序或 API，通过 Edge 代理。例如，axisnow\.io、[www.axianow.io、api.axisnow.io。我们将它们视为](http://www.axianow.io、api.axisnow.io。我们将它们视为) 3 个域（hostname）。

→ [了解有关域的更多信息](/zh/docs/edge/endpoints/domains.md)

## SSL & TLS

提供了开箱即用的自动 HTTPS 功能，支持证书的自动颁发、申请、续期、集中管理和自动绑定，支持灵活的证书匹配策略，助力大规模域名在无需人工干预下实现安全通信。

→ [了解有关 SSL & TLS 的更多信息](/zh/docs/edge/endpoints/domains.md)

## TCP 转发 <a href="#tcp-forwarding" id="tcp-forwarding"></a>

基于 TCP 协议的四层端口转发服务。

→ [了解有关 TCP 的更多信息](/zh/docs/edge/endpoints/domains.md)

## 设备（Device） <a href="#devices" id="devices"></a>

设备是运行了 AxisNow Agent SDK 的计算环境（移动/桌面设备、物联网设备、服务器或虚拟机）。通过部署 AxisNow Agent SDK，设备上下文可纳入策略控制。此功能我们正在努力开发中。

## 源地址（Origin Address） <a href="#origin-address" id="origin-address"></a>

配置 IP 或域名作为回源地址的引用对象。

→ [了解有关源地址的更多信息](/zh/docs/edge/endpoints/origin-address.md)

## 标签（Tag） <a href="#tags" id="tags"></a>

一种用于标识和分组端点的元数据标记，它允许您将域、TCP 或设备归类，并在策略规则中作为条件进行引用。

→ [了解有关端点中的标签的更多信息](/zh/docs/edge/endpoints/tags.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://www.axisnow.io/zh/docs/edge/endpoints.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
